It will but so will v7.7.4 on the latest releases of FF, Chrome & IE





From: Jerry Draper <midrangel@xxxxxxxxxxxxx>
To: Midrange Systems Technical Discussion <midrange-l@xxxxxxxxxxxx>,
Date: 05/25/2012 03:29 PM
Subject: Re: HMC version 7.7.5
Sent by: midrange-l-bounces@xxxxxxxxxxxx



I was told by IBM tech yesterday that 7.7.5 would solve "new browser"
issues.

Jerry

On 5/25/2012 12:33 PM, rob@xxxxxxxxx wrote:
One, it would be nice if IBM updated this to say that at least one
system
supported it
http://www-933.ibm.com/support/fixcentral/firmware/supportedCombinations
or the tables at

https://www14.software.ibm.com/webapp/set2/sas/f/power5cm/supportedcodep7.html

I'm a little paranoid. My HMC's are really old (we're ordering two new
HMC's to replace our old 7310-CR2's).

Brand new release - same old stupid restrictions:
Microsoft Internet Explorer
Internet Explorer 6.0 and Internet Explorer 7.0 are supported.
Internet Explorer 8.0 and later are not supported; however, running
Internet Explorer in compatibility mode resolves all known issues.
Firefox
Firefox 1.5.0.7, 2.0 and 3.5.6 are supported.
Firefox 4 and are not supported; there are known issues.
Perhaps they just blow by this part of the documentation and they've
fixed
that? IE is up to 9 and I'm on 12.0 of FF.


Who wants on standby for some used rack mounted HMC's? Keyboards and
monitors NOT included.


Rob Berendt


This thread ...

Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2019 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].